> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Triggers POST Action

> POST /profiles/{profile_id}/pages/{page_id}/trigger_posts



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page



### Body: application/json (object)

- **id** (number)



## Responses
### 201
Created

#### Body: application/json (object)
- **id** (number)
  causes post trigger



[Powered by Bump.sh](https://bump.sh)
